# yaml-cpp-version.cmake

SET(YAML_CPP_VERSION 0.2.6)
set(YAML_CPP_VERSION_MAJOR 0)
set(YAML_CPP_VERSION_MINOR 2)
set(YAML_CPP_VERSION_PATCH 6)

set(PACKAGE_VERSION ${YAML_CPP_VERSION})

set(PACKAGE_VERSION_EXACT False)
set(PACKAGE_VERSION_COMPATIBLE False)

if(${PACKAGE_FIND_VERSION} VERSION_EQUAL ${YAML_CPP_VERSION})
  set(PACKAGE_VERSION_EXACT True)
  set(PACKAGE_VERSION_COMPATIBLE True)
endif()

if(${PACKAGE_FIND_VERSION} VERSION_LESS ${YAML_CPP_VERSION})
  set(PACKAGE_VERSION_COMPATIBLE True)
endif()
